body {
  font-size: 1em;
  line-height: 1.5em;
}
.wrapper {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-right {
  padding-right: 1.5em;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-left {
  padding-left: 1.5em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.undo-wrapper {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
@media screen and (min-width: 117em) {
  #masthead,
  #colophon .block {
    padding: 0 16.666666666667%;
  }
  #content-wrapper {
    padding: 0;
  }
  #sidebar-first {
    width: 16.666666666667%;
  }
  #content {
    width: 50%;
    margin-right: 16.666666666667%;
  }
  #main-menu ul {
    margin-left: 31.25%;
  }
  #colophon #block-boxes-empac-contact {
    width: 33.3333%;
  }
  #colophon .block-menu {
    padding: 0 4.6875% 0 0;
  }
  #colophon #block-menu-menu-program,
  #colophon #block-menu-menu-events,
  #colophon #block-menu-menu-info,
  #colophon #block-menu-menu-connect {
    width: 8.33325%;
  }
  #secondary-menu {
    right: 13.66666667%;
  }
}
